@media (max-width:900px){
  .ip108b1s4cmga7 .cbzjuyu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tn2tpjlv{justify-content:flex-start}
  .xa4fmxgglkrgvm,.c8ks9jwh,.m514rmgmf,.bdct24dg2j7,.ud271vbdzs7g643{grid-template-columns:1fr!important}
  .usti1kis{display:block!important;transform:none!important}
  .cul2jgqe5 .m514rmgmf{grid-template-columns:1fr}
  .b1a99vk7ma h2{font-size:34px}
}
@media (max-width:560px){
  .cbzjuyu{width:min(100% - 24px,1180px)}
  .xa4fmxgglkrgvm{padding:18px}
  .go8zt9gehfpbhnn{padding:6px 7px;font-size:13px}
  .z3qxa6wn7e,.usti1kis,.evnzrsw,.yfxc4hn,.rlrioxtf9y8t6wb,.ga7gr8b85{padding:16px}
}
